## golang-github-surma-gocpio 1.1.0%2Bgit20160926.fcb6877

=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/golang-github-surma-gocpio-\$1\.tar\.gz/,\
uversionmangle=s/(\d)[_\.\-\+]?(RC|rc|pre|dev|beta|alpha)[.]?(\d*)$/\$1~\$2\$3/ \
  https://github.com/surma/gocpio/tags .*/v?(\d\S*)\.tar\.gz
