## golang-github-surma-gocpio 1.1.0+git20160926.fcb6877

=== debian/changelog ===
golang-github-surma-gocpio (1.1.0+git20160926.fcb6877-2) unstable; urgency=medium

  * Team upload.
  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Debian Janitor ]
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Apply multi-arch hints. + golang-github-surma-gocpio-dev: Add Multi-Arch:
    foreign.

  [ Andreas Tille ]
  * Fix watch file
  * Default Salsa CI
  * Standards-Version: 4.7.2 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Use tracker.debian.org's team functionality in Debian Go Packaging
    Team and spell team name as per policy (routine-update)
  * Section: s/devel/golang/ (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 16 Oct 2025 17:03:02 +0200

golang-github-surma-gocpio (1.1.0+git20160926.fcb6877-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sat, 09 Jan 2021 16:12:53 +0100

golang-github-surma-gocpio (1.1.0+git20160926.fcb6877-1) unstable; urgency=medium

  * Initial release (Closes: #886763)

 -- Héctor Orón Martínez <zumbi@debian.org>  Tue, 09 Jan 2018 20:06:53 +0100
