=== debian/control ===
Source: golang-github-surma-gocpio
Standards-Version: 4.7.2
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Héctor Orón Martínez <zumbi@debian.org>,
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-golang,
 golang-any,
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-surma-gocpio
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-surma-gocpio.git
Homepage: https://github.com/surma/gocpio
XS-Go-Import-Path: github.com/surma/gocpio

Package: golang-github-surma-gocpio-dev
Architecture: all
Multi-Arch: foreign
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
Description: Go package for cpio archives
 gocpio is a  simple library similar to Go’s tar or zip
 package for accessing cpio archives. It’s not pretty and
 only implements the new ASCII format.
