=== debian/watch ===
Version: 5

Source: https://github.com/surma/gocpio.git
Matching-Pattern: HEAD
Mode: git
Git-Pretty: 1.1.0+git%cd.%h
